Installing RPT agent controller results in "Unable to find supported browser" error

Technote (troubleshooting)


Problem(Abstract)

Attempts to install the IBM Rational Performance Tester (RPT) agent controller results in the error "Unable to find supported browser".

Cause

This error is occurring due to the package mismatch of the agent controller offering within IBM Installation Manager.

Resolving the problem

Run the ./install (instead of./launchpad.sh) from the disk1/InstallerImage_linux directory.

The installation of the agent will now complete without errors.

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

Rational Performance Tester
Agent Controller

Software version:

8.0, 8.0.0.1, 8.0.0.2, 8.1, 8.1.0.1, 8.1.0.2, 8.1.0.3, 8.1.1, 8.1.1.1

Operating system(s):

Linux

Reference #:

1432264

Modified date:

2013-04-03

Translate my page

Machine Translation

Content navigation